Package org.eclipse.net4j.util.container

## Interface IManagedContainerProvider

- All Known Implementing Classes:
    `CustomizeableComposite`, `DelegableReentrantLock`
  Functional Interface:
    This is a functional interface and can therefore be used as the assignment target for a lambda expression or method reference.

      @FunctionalInterface
      public interface IManagedContainerProvider

  Since:
    3.15
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `IManagedContainer` | `getContainer()` |

- - ### Method Detail

    - #### getContainer

          IManagedContainer getContainer()